Information on source package openbgpd

Available versions

ReleaseVersion
bookworm7.7-2
trixie8.3-1
sid8.3-1

Open issues

BugbookwormtrixiesidDescription
CVE-2023-38283vulnerable (no DSA)fixedfixedIn OpenBGPD before 8.1, incorrect handling of BGP update data (length ...

Search for package or bug name: Reporting problems